/// <reference path="OutfitItem.ts" />
/// <reference path="OutfitItemEnums.ts" />

class OutfitItemPurse extends OutfitItem implements OutfitDefinitionPurse{
	type:'purse' = "purse";

    get desc():string{
        return `A purse.`;
    }
}